Subject: compatibility between obj files
From: [email-masked] (Fabrice POPINEAU)

10 Jan 1997 12:55:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.94)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
X-Mailer: Red Gnus v0.78/Emacs 19.34
Original-Sender: [email-masked]

Hi,

I'm wondering : can I compile C files to obj files using gcc, and link
them with files  compiled with vc++  ? Do I need  to  pay attention to
something ?

Thanks

-- 
Fabrice POPINEAU
------------------------
e-mail:       [email-masked]      |  "God is real ...              
voice-mail:   (+33) 87-76-47-15         |          ... unless integer ?"
surface-mail: Supelec, 2 rue E. Belin,  |
	      F-57078 Metz Cedex 3      |

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".